VIRTUAL CREDIT CARD - Bug #14029
[Android] Selected cc is not displaying as first cc

15 July 2022 11:30 AM - Yasmin Zahir

Status: Closed

Priority: Urgent

Assignee: Abdul Halim Baharom
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

15 July 2022

100%
0.00 hour
0.00 hour

Description
Selected cc is not displaying as first cc

uatapp113

4270

History

#1 - 17 July 2022 07:46 AM - Cheesen Tan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 18 July 2022 02:00 PM - Daniel Wong

- Status changed from Resolved to Closed

Tested good, any card selected from the dashboard, the info CC screen will display as per selected cc

08 April 2025
